.version.tiger_mascot_costumes /* version checker */
{
	color: #000014;
	background-color: #BCE70E;
}

.html
{
	background: #7F7F7F url("../images/background-paper-patterns.jpg") no-repeat center top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1008px;
	min-height: 742.55px;
	padding-left: 16px;
	padding-top: 101px;
	padding-bottom: 96.45000000000005px;
	margin-left: auto;
	margin-right: auto;
}

#u88102
{
	z-index: 2;
	height: 75px;
	top: 0px;
}

#u88102-bw
{
	z-index: 2;
}

#u64435
{
	z-index: 160;
	width: 74px;
	top: 11px;
	left: 50%;
	margin-left: -497px;
}

#menuu61306
{
	z-index: 162;
	width: 911px;
	top: 48px;
	left: 50%;
	margin-left: -399px;
}

#u61363
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
}

#u61367-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61342
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 91px;
}

#u61345-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61384
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 182px;
}

#u61390-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61377
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 273px;
}

#u61383-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61307
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 364px;
}

#u61309-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61328
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 455px;
}

#u61332-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61370
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 546px;
}

#u61366,#u61343,#u61387,#u61380,#u61308,#u61331,#u61373
{
	width: 89px;
}

#u61374-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61321
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 637px;
}

#u61325-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61335
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 729px;
}

#u61341-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61336
{
	width: 87px;
	top: 24px;
}

#u61337,#u68612
{
	width: 87px;
}

#u68613
{
	width: 87px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u68613:hover
{
	margin: 0px -10000px 0px 0px;
}

#u68613:active
{
	margin: 0px -10000px 0px 0px;
}

#u68613.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u68615-4
{
	width: 79px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u61314
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 821px;
}

#u61324,#u61338,#u61317
{
	width: 90px;
}

#u61319-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61366.MuseMenuActive #u61367-4,#u61343.MuseMenuActive #u61345-4,#u61387.MuseMenuActive #u61390-4,#u61380.MuseMenuActive #u61383-4,#u61308.MuseMenuActive #u61309-4,#u61331.MuseMenuActive #u61332-4,#u61373.MuseMenuActive #u61374-4,#u61324.MuseMenuActive #u61325-4,#u61338.MuseMenuActive #u61341-4,#u61317.MuseMenuActive #u61319-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u79814-9
{
	z-index: 134;
	width: 411px;
	min-height: 88px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	font-size: 13px;
	color: #000000;
	text-align: center;
	font-family: hammersmith-one, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 69px;
	left: -720px;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u79814-3
{
	padding-left: 7px;
	padding-top: 10px;
}

#u79814-4,#u79814-7
{
	padding-left: 7px;
}

#u79813-4
{
	z-index: 130;
	width: 1008px;
	min-height: 53px;
	text-align: left;
	position: relative;
}

#slideshowu79733
{
	z-index: 61;
	width: 0.01px;
	height: 413px;
	position: fixed;
	top: 164px;
	left: 50%;
	margin-left: -500px;
}

#u79758
{
	position: absolute;
	width: 500px;
	height: 360px;
	background-color: transparent;
}

#u79758popup
{
	z-index: 62;
}

#u79771
{
	z-index: 63;
	width: 500px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u79771_img
{
	padding: 3px 130px 2px 131px;
}

#u79759
{
	z-index: 65;
	width: 500px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u79759_img
{
	padding: 3px 133px 2px;
}

#u79871
{
	z-index: 67;
	width: 500px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u79871_img
{
	padding: 3px 143px 2px 144px;
}

#u79779
{
	position: absolute;
	width: 359px;
	top: 362px;
	left: 66px;
}

#u79779popup
{
	z-index: 69;
}

#u79784-6
{
	z-index: 70;
	width: 339px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	text-align: center;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u79781-6
{
	z-index: 76;
	width: 339px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	text-align: center;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u79877-6
{
	z-index: 82;
	width: 339px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	text-align: center;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u79755-4
{
	position: absolute;
	width: 10px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	color: #000000;
	font-size: 12px;
	line-height: 1.4;
	text-align: center;
	font-family: hammersmith-one, sans-serif;
	font-weight: 400;
	top: 368px;
	left: 63px;
}

#u79755-4popup
{
	z-index: 88;
}

#u79757-4
{
	position: absolute;
	width: 10px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	color: #000000;
	font-size: 12px;
	line-height: 1.4;
	text-align: center;
	font-family: hammersmith-one, sans-serif;
	font-weight: 400;
	top: 367px;
	left: 395px;
}

#u79757-4popup
{
	z-index: 92;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu79729-55
{
	width: 0.01px;
	margin-left: 504px;
	margin-top: 14px;
}

#u79729-55
{
	z-index: 3;
	width: 434px;
	min-height: 656px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 5px 1px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 5px 1px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 5px 1px rgba(255, 255, 255, 0.5);
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u79730
{
	float: right;
	margin-left: 7px;
}

#u79731
{
	z-index: 11;
	width: 69px;
}

#u79729-53
{
	font-size: 13px;
	text-align: center;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
}

#u84448
{
	z-index: 148;
	width: 200px;
	min-height: 12px;
	margin-right: -10000px;
	margin-top: 645px;
	left: 304px;
}

#u88096
{
	z-index: 154;
	width: 200px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 545px;
	left: 304px;
}

#u84445
{
	z-index: 143;
	height: 27px;
	bottom: 0px;
}

#u84445-bw
{
	z-index: 143;
}

#u84446-4
{
	z-index: 144;
	width: 257px;
	min-height: 27px;
	bottom: 0px;
	left: 50%;
	margin-left: -512px;
}

#u88098-5
{
	z-index: 155;
	width: 85px;
	min-height: 27px;
	bottom: 0px;
	left: 50%;
	margin-left: 242px;
}

#u87818
{
	z-index: 150;
	width: 19px;
	bottom: 4px;
	left: 50%;
	margin-left: 333px;
}

#u87815
{
	z-index: 149;
	width: 40px;
	min-height: 23px;
	bottom: 0px;
	left: 50%;
	margin-left: 359px;
}

#u87823
{
	z-index: 152;
	width: 19px;
	bottom: 3px;
	left: 50%;
	margin-left: 405px;
}

#u79812-34
{
	z-index: 96;
	width: 434px;
	min-height: 408px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 5px 1px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 5px 1px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 5px 1px rgba(255, 255, 255, 0.5);
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.28);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 24px;
	padding-top: 18px;
	padding-right: 24px;
	margin-left: 505px;
	margin-top: 22px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.28);
}

#u79812-3
{
	font-size: 13px;
	text-align: left;
	color: #000000;
	font-family: averia-sans-libre, sans-serif;
	font-weight: 700;
}

body
{
	position: relative;
	min-width: 1024px;
}

